body {
    margin: 0;
    padding: 0;
 }
  /* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 500px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

.sp_br {
  display: none; 
}
@media screen and (max-width: 530px) {
  .sp_br {
    display: block; 
  }
}
.btn{
    text-align: center;
    background-color: #f7f7f0;
    padding-top: 15px;
    padding-bottom: 1px;
}
.btn img{
    width: 600px;
    text-align: center;
    padding: 10px;
    position: relative;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
}
@media (max-width: 500px){
   .btn{
    text-align: center;
    background-color: #f7f7f0;
    padding-top: 1px;
    padding-bottom: 0px;
}
.btn img{
    width: 600px;
    text-align: center;
    padding: 10px;
    position: relative;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
}
}
.niji{
    background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
    padding-bottom: 10px;
}
@media (max-width: 500px){
    .niji{
        padding-bottom: 0px;
        padding: 1px;
    }
}
.fv h1 img{
    position: relative;
    width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
    text-align: center;
    margin:  0 auto;
    padding: 0 auto;
    align-items: center;
    max-width: 100%;
    justify-content: center;
    object-fit: cover;
    margin-top: -22px;
}
/*お悩み*/
.top{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-top: -30px;
        background-color: #fffdf3;
}
.topbox{
    text-align: center;
    padding: 30px;
    width: 1200px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.topbox h1 img{
    width: 900px;
    margin-bottom: 30px;
}
.topbox h3 img{
    width: 900px;
    margin-top: 70px;
    margin-bottom: -20px;
}
@media (max-width: 500px){
    .top{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-top: -30px;
        background-color: #fffdf3;
}
.topbox{
    text-align: center;
    padding: 10px;
    width: 1200px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.topbox h1 img{
    width: 900px;
    margin-bottom: 30px;
}
.topbox h3 img{
    width: 900px;
    margin-top: 30px;
    margin-bottom: -10px;
}
}
/*ナルコレプシーとは*/
.naru{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -20px;

}
.narubox{
    text-align: center;
    padding: 30px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.narubox h1 img{
    width: 700px;
    padding-top: 30px;
}
.narubox h2 img{
    width: 700px;
    padding-top: 40px;
    padding-bottom: 50px;
}
.narubox h3{
    font-size: 25px;
    width: 900px;
    text-align: justify;
    position: relative;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    color: #1c6093;
    padding-bottom: 30px;
    font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
    font-weight: 400;
    line-height: 40px;
    letter-spacing:0.5px;
}
.narubox h4 img {
    width: 600px;
    padding-bottom: 30px;
}
@media (max-width: 500px){
    .naru{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 10px;

}
.narubox{
    text-align: center;
    padding: 10px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 10px;
}
.narubox h1 img{
    width: 700px;
    padding-top: 0px;
}
.narubox h2 img{
    width: 700px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.narubox h3{
    font-size: 18px;
    width: 900px;
    text-align: justify;
    position: relative;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    color: #1c6093;
    padding-bottom: 20px;
    font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
    font-weight: 400;
    line-height: 33px;
    letter-spacing:0.5px;
}
.narubox h4 img {
    width: 600px;
}
}
/*今回ご案内する知見について*/
.tiken{
    background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 80px;
    width: 900px;
    padding-bottom: 30px;
    border-radius: 20px;
    margin-top: -20px;
}
.tikenbox{
    text-align: center;
    padding: 30px;
    width: 850px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}

.tikenbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 50px;
}
.flex-container {
  display: flex;
  align-items: center;      /* 上下中央揃え */
  max-width: 850px;
  margin: 0 auto;

}
.image-box {
  flex: 1;
  padding-right: 20px;
}

.image-box img {
  width: 100%;
  max-width: 200px;         /* 画像サイズを制限 */
  height: auto;
  display: block;
}
.text-box {
  flex: 3;
  font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
  font-weight: 400;         /* W4相当 */
  font-size: 25px;
  line-height: 40px;
  text-align: justify;
  text-justify: inter-character; /* 日本語の間隔を均等にする */
  word-break: break-all;
}
@media (max-width: 600px) {
  .flex-container {
    flex-direction: column; /* 縦並びに切り替え */
    text-align: center;
  }

  .image-box {
    padding-right: 0;
    margin-bottom: 20px;            /* スマホでは画像をさらに小さく */
  }

  .text-box {
    width: 100%;
    height: auto;           /* スマホでは文字が溢れないよう高さを自動に */
    font-size: 18px;        /* スマホ用サイズ */
    line-height: 33px;
  }
}
@media (max-width: 600px){
    .tiken{
    background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 20px;
    width: 900px;
    padding-bottom: 30px;
    border-radius: 20px;
    margin-top: -20px;
}
.tikenbox{
    text-align: center;
    padding: 30px;
    width: 850px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}

.tikenbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 30px;
}
}
/*治験参加中のスケジュール*/
.suke{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
        background-color: #fffdf3;
}
.sukebox{
    text-align: center;
    padding: 30px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.sukebox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 20px;
}
.sukebox h2 img{
    width: 950px;
    padding-top: 20px;
    padding-bottom: 30px;
}
@media (max-width: 500px){
  .suke{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
        background-color: #fffdf3;
}
.sukebox{
    text-align: center;
    padding: 10px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.sukebox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 0px;
}
.sukebox h2 img{
    width: 950px;
    padding-top: 0px;
    padding-bottom: 10px;
}  
}

/*主な参加条件*/
.sanka{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
}
.sankabox{
    text-align: center;
    padding: 30px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.sankabox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
}
.sankabox h2 img{
    width: 700px;
    padding-bottom: 20px;
}
.sukesuke{
    background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        border-radius: 20px;
        margin-top: 30px;
    width: 800px;
}
.sukesuke h3{
    font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
    font-weight: 400;
    line-height: 40px;
    letter-spacing:0.5px;
    font-size: 25px;
}
@media (max-width: 500px){
    .sanka{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
}
.sankabox{
    text-align: center;
    padding: 10px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 0px;
        padding-right: 0px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.sankabox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-top: -20px;
}
.sankabox h2 img{
    padding-bottom: 20px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 0px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-top: -20px;
}
.sukesuke{
    background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        border-radius: 20px;
        margin-top: 30px;
    width: 800px;
}
.sukesuke h3{
    font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
    font-weight: 400;
    line-height: 30px;
    letter-spacing:0.5px;
    font-size: 18px;
}   
}

/*実施医療機関*/
.byouin{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
        padding-bottom: 40px;
}
.byouinbox{
    text-align: center;
    padding: 30px;
    width: 900px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        /* --- 1. 枠線の設定（実線） --- */
  border: 3.5px solid #7096d1;  /* 指定色の実線 */
  border-radius: 20px;          /* 角を丸く */
  background-color: #ffffff;    /* 背景は白 */

  /* --- 2. 下に影の設定 --- */
  /* 影を下に落とすために 2番目の値を大きめに（6px）設定しています */
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.3);
}
.byouinbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 35px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 30px;
}
.byouinbox h2{
    font-size: 27px;
    width: 700px;
    text-align: justify;
    position: relative;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    padding-bottom: 30px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing:0.5px;
    padding-top: 20px;
}
.byouinbox p{
    font-size: 21px;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
    font-weight: 100;
}
@media (max-width: 500px){
    .byouin{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 0px;
        padding-bottom: 40px;
}
.byouinbox{
    text-align: center;
    padding: 10px;
    width: 900px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        /* --- 1. 枠線の設定（実線） --- */
  border: 3.5px solid #7096d1;  /* 指定色の実線 */
  border-radius: 20px;          /* 角を丸く */
  background-color: #ffffff;    /* 背景は白 */

  /* --- 2. 下に影の設定 --- */
  /* 影を下に落とすために 2番目の値を大きめに（6px）設定しています */
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.3);
}
.byouinbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 22px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 20px;
}
.byouinbox h2{
    font-size: 20px;
    width: 700px;
    text-align: justify;
    position: relative;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    padding-bottom: 30px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing:0.5px;
    padding-top: 20px;
}
.byouinbox p{
    font-size: 15px;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
    font-weight: 100;
}
}

/*臨床試験とは*/
.trial{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-color: #f9ffeb;
}
.trialbox{
    text-align: center;
    padding: 30px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.trialbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 50px;
  margin-top: 50px;
}
.trialbox h2{
    font-size: 25px;
    width: 900px;
    text-align: justify;
    position: relative;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    color: #2f5b09;
    padding-bottom: 30px;
    font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
    font-weight: 400;
    line-height: 47px;
    letter-spacing:0.5px;
}
.trialbox h3 img{
    width: 800px;
}
@media (max-width: 500px){
   .trial{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-color: #f9ffeb;
        margin-top: -21px;
}
.trialbox{
    text-align: center;
    padding: 10px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.trialbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 30px;
  margin-top: 20px;
}
.trialbox h2{
    font-size: 18px;
    width: 900px;
    text-align: justify;
    position: relative;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
    color: #2f5b09;
    padding-bottom: 20px;
    font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Pro", sans-serif;
    font-weight: 400;
    line-height: 32px;
    letter-spacing:0.5px;
}
.trialbox h3 img{
    width: 800px;
    margin-top: -20px;
    margin-bottom: -10px;
} 
}

/*緑脇*/
.midori{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-color: #d6e5e5;
        padding-top: 60px;
        padding-bottom: 70px;
}
@media (max-width: 500px){
   .midori{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-color: #d6e5e5;
        padding-top: 10px;
        padding-bottom: 30px;
} 
}
/*臨床試験にご参加いただくと*/
.box1{
    text-align: center;
    padding: 30px;
    width: 1100px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
        background-color: #ffffff;
        border-radius: 20px;
}
.box1 h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 30px;
  padding-top: 50px;
}
.box1 h2 img{
    width: 800px;
}
@media (max-width: 500px){
    .box1{
    text-align: center;
    padding: 30px;
    width: 1100px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
        background-color: #ffffff;
        border-radius: 15px;
}
.box1 h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 30px;
  padding-top: 30px;
}
.box1 h2 img{
    width: 800px;
}
}
/*臨床試験に参加するまでの流れ*/
.box2{
    text-align: center;
    padding: 30px;
    width: 1100px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-top: 70px;
        background-color: #ffffff;
        border-radius: 20px;
}
.box2 h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 50px;
  padding-top: 50px;
}
.box2 h2 img{
    width: 950px;
    padding-bottom: 20px;
}
@media (max-width: 500px){
    .box2{
    text-align: center;
    padding: 30px;
    width: 1100px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-top: 30px;
        background-color: #ffffff;
        border-radius: 20px;
}
.box2 h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 10px;
  padding-top: 30px;
}
.box2 h2 img{
    width: 950px;
    padding-bottom: 0px;
}
}
/*よくある質問*/
.q{
    text-align: center;
    padding: 0 auto;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
}
.qbox{
    text-align: center;
    padding: 30px;
    width: 1200px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-color: #ffffff;
}
.qbox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 50px;
}
@media (max-width: 500px){
    .qbox h1{
        font-size: 23px;
        padding-top: 30px;
    }
    .q{
    text-align: center;
    padding: 0 auto;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-image: none;
}
.qbox{
    text-align: center;
    padding: 10px;
    width: 1200px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        background-color: #ffffff;
}
}
/*生活向上WEBとは*/
.seikatu{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
        background-color: #4772b2;
        margin: 20px;
}
.seikatubox{
    text-align: center;
    padding: 30px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.seikatubox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #ffffff; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #ffffff;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 30px;
}
.seikatubox h2 img{
    width: 500px;
}
.seikatubox h3 img{
    width: 1000px;
    padding-top: 50px;
}
.sese{
   text-align: center;
    padding: 10px;
    width: 800px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
        background-color: #ffffff; 
        border-radius: 15px;
}
.sese h4{
    font-size: 23px;
    color: #081f5c;
    line-height: 40px;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 100;
}
@media (max-width: 500px){
    .seikatu{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 30px;
        background-color: #4772b2;
        margin: 15px;
}
.seikatubox{
    text-align: center;
    padding: 10px;
    width: 1000px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 0px;
        padding-right: 0px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
}
.seikatubox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #ffffff; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 23px;
  color: #ffffff;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 0px;
}
.seikatubox h2 img{
    width: 500px;
}
.seikatubox h3 img{
    width: 1000px;
    padding-top: 30px;
}
.sese{
   text-align: center;
    padding: 10px;
    width: 800px;
    position: relative;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: -10px;
        margin-top: 20px;
        background-color: #ffffff; 
        border-radius: 7px;
}
.sese h4{
    font-size: 17px;
    color: #081f5c;
    line-height: 30px;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 100;
}
}
/* お問合せ */
.ot{
    text-align: center;
    padding: 10px;
    position: relative;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
        margin-top: -10px;
        margin-bottom: -20px;
}
.otoiawaseboxbox{
    position: relative;
    height: auto;
    background-color: #ffffff;
    align-items: center;
    padding: 10px;
    text-align: center;
}
.otoiawasebox h1{
    text-align: center;
    display: inline-block;        /* 線の幅を文字に合わせる */
  border-bottom: 3px solid #2e4e5b; /* 太さ・種類・色 */
  line-height: 1.2;             /* 文字と線の隙間を調整 */
  padding-bottom: 2px;
  font-size: 38px;
  color: #081f5c;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  padding-top: 50px;
}
.otobox{
    background-image: linear-gradient(90deg,#dcf7ff,#eff9f5);
    width: 800px;
    text-align: center;
    margin: 0 auto;
    align-items: center;
    max-width: 100%;
    justify-content: center;
    position: relative;
        height: auto;
        box-sizing: border-box;
        margin-bottom: 30px; 
}
.otobox .p1{
    text-align: center;
    font-size: 25px;
    margin-top: 15px;
    padding-top: 35px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 45px;
    color: #081f5c;
}
.otobox .p2{
    display: none;
}
.otoiawasebox h2{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 28px;
    color: #a5c691;
    font-weight: bold;
    letter-spacing: 1px;
}
.otoiawasebox h3{
    text-align: center;
    font-size: 80px;
    color: #2fc1a5;
    font-weight: bolder;
    margin-top: -20px;
    font-family: "Hiragino Sans", sans-serif;
}
.otoiawasebox h4{
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    margin-top: -60px;
}
.otoiawasebox h5{
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    margin-top: -10px;
}
  .otoiawasebox img{
    width: 80px;
    text-align: center;
    padding-right: 5px;
  }

  @media screen and (max-width: 768px) {
    .sp_br {
      display: block; 
    }
  }


  @media (max-width: 600px){
    .ot{
        padding-left: 10px;
        padding-right: 10px;
    }
    .otoiawasebox h1{
        font-size: 23px;
        margin-top: -20px;
        margin-bottom: 50px;

    }
    .otobox .p1{
        font-size: 18px;
    }
    .otobox{
        margin-top: -20px;
    }
    .otoiawasebox h2{
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .otoiawasebox h3{
        padding-top: 10px;
        font-size: 30px;
    }
    .otoiawasebox h4{
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    margin-top: -20px;
    margin-bottom: 10px;
}
.otoiawasebox h5{
    text-align: left;
    font-size: 15px;
    font-weight: 500;
    margin-top: -30px;
    padding-top: -20px;
    margin-bottom: -10px;
    padding-left: 20px;
    padding-right: 20px;
    width: 300px;
    position: relative;
        height: auto;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
}
    .otoiawasebox img{
        width: 30px;
    }
    .otoiawasebox .p1{
        text-align: justify;
        font-size: 15px;
        margin-top: 15px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        line-height: 25px;
        position: relative;
        height: auto;
        margin: 0 auto;
        max-width: 100%;
        box-sizing: border-box;
    }
    .otobox .p1 span{
        display: inline-block;
    }
}
/*---スマホ時改行--*/
@media screen and (max-width: 500px) {
    .pc-br{display:none;}
    .sp-br{display:block;}
    }
/*---PC時改行--*/
@media screen and (min-width:500px){
    .pc-br{display:block;}
    .sp-br{display:none;}
    }

/* フッター */
.footerbox{
        position: relative;
            height: auto;
            text-align: center;
            padding-left: 20px;
            padding-right: 20px;
            margin: 0 auto;
            max-width: 100%;
            box-sizing: border-box;
            margin-bottom: 10px;
}
.footerbox .p-1{
    margin-top: 12px;
    text-align: center;
    font-size: 12px;
}
.footerbox .p-2{
    text-align: center;
    font-size: 12px;
    margin-bottom: 10px;
}
@media (min-width: 768px){
    .setumei{
        display: flex;
        justify-content: center;
        gap: 10px;
        margin-bottom: 20px;
    }
}
@media (max-width: 800px){
    .footerbox .p-1{
        margin-top: 10px;
        text-align: center;
        font-size: 10px;
        margin-bottom: -5px;
    }
    .footerbox .p-2{
        text-align: center;
        font-size: 10px;
        margin-bottom: 8px;
    }
}
/* パソコンで見たときは"pc"のclassがついた画像 */
.pc {
    margin: 0 auto;
    display: block !important;
    width: 1000px;
 }
.sp { display: none !important; }
img { max-width: 100%;}
 
/* スマートフォンで見たときは"sp"のclassがついた画像 */
@media only screen and (max-width: 430px) {
    img { max-width: 100%; }
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/* パソコンで見たときは"pc"のclassがついた画像 */
.pcc{
    margin: 0 auto;
    display: block !important;
    width: 1000px;
 }
.spp{ display: none !important; }
img { max-width: 100%;}
 
/* スマートフォンで見たときは"sp"のclassがついた画像 */
@media only screen and (max-width: 500px) {
    img { max-width: 100%; }
    .pcc{ display: none !important; }
    .spp{ display: block !important; }
}